#Database and database credentials

spring.datasource.url = jdbc:mysql://localhost:3306/spring_blog?useSSL=false
spring.datasource.username = root
spring.datasource.password =
#The SQL dialect defines what type of database is in use so that it can generate appropriate statements.
  spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
#Allows to update the database schema based on java entities found in project
spring.jpa.hibernate.ddl-auto = update

#User defined keyword/secret that will be used to generate JWT's
jwt.secret="jsonwebtoken"

# Allows circular references as of spring v2.6
spring.main.allow-circular-references = true
